## mirrorkit 0.1.1

=== debian/changelog ===
mirrorkit (0.1.1-0ubuntu3) oneiric; urgency=low

  * debian/control: removed Provides: ${python:Provides} (LP: #801245) 

 -- Samuel Taylor <samtaylor.uk@gmail.com>  Thu, 15 Sep 2011 21:41:38 +0100

mirrorkit (0.1.1-0ubuntu2) oneiric; urgency=low

  * Convert to dh_python2 and dh7. 
  * Convert to source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2.
  * Drop old Vcs-Bzr field. It should now be
    maintained in the official lp:ubuntu/mirriorkit
    branch.
  * Drop the definite article from the package synopsis.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 21 Jun 2011 15:08:58 -0400

mirrorkit (0.1.1-0ubuntu1) lucid; urgency=low

  * Initial release. (LP: #340189)

 -- Michael Jeanson <mjeanson@rlnx.com>  Tue, 26 Jan 2010 13:20:24 -0500
