=== debian/control ===
Source: mirrorkit
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               python (>= 2.6.6-3~)
X-Python-Version: >= 2.4
Standards-Version: 3.9.2
Homepage: https://launchpad.net/mirrorkit

Package: mirrorkit
Architecture: all
Depends: debmirror,
         python,
         ${misc:Depends},
         ${python:Depends}
Recommends: apache2 | httpd
Description: Python frontend to debmirror
 MirrorKit is a Python frontend to debmirror that uses a xml configuration file
 to generate a Ubuntu mirror. It also generates an html report page to monitor
 the mirror status from a template file.
