=== debian/watch ===
version=3
https://launchpad.net/mirrorkit/+download http://launchpad.net/mirrorkit/.*/mirrorkit-(.+).tar.gz
