## mirrorkit 0.2.1

=== debian/changelog ===
mirrorkit (0.2.1) trusty; urgency=low

  * Wrap and sort.
  * Add missing build-depends help2man.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Oct 2013 21:40:43 -0400

mirrorkit (0.2) trusty; urgency=low

  * Upstream is dead, converting to native package.
  * Rewrite entirely:
    - Use ini instead of xml config file
    - Default to python3
    - Add logging
    - Generate apache2 config file on the fly

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 26 Oct 2013 21:35:44 -0400

mirrorkit (0.1.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:05:24 +0000
