=== debian/control ===
Source: mirrorkit
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), help2man, python3
Standards-Version: 3.9.4

Package: mirrorkit
Architecture: all
Depends: debmirror, python3, ${misc:Depends}
Recommends: apache2 | httpd
Description: Python frontend to debmirror
 MirrorKit is a Python frontend to debmirror that uses a xml configuration file
 to generate a Ubuntu mirror. It also generates an html report page to monitor
 the mirror status from a template file.
