=== debian/rules ===
#!/usr/bin/make -f
VERSION=$(shell head -n1 debian/changelog |sed -e 's/.*(\(.*\)).*/\1/')

%:
	dh $@

override_dh_installman:
	mkdir -p $(CURDIR)/debian/mirrorkit/usr/share/man/man1/
	help2man --name="Mirrorkit" --version-string=$(VERSION) -N $(CURDIR)/bin/mirrorkit > $(CURDIR)/debian/mirrorkit/usr/share/man/man1/mirrorkit.1
	dh_installman
