## mirrorkit 0.2.1build2

=== debian/changelog ===
mirrorkit (0.2.1build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:41:54 +0000
